namespace 小型宾馆管理系统
{
    partial class mainform3
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.btn_Cancle = new System.Windows.Forms.Button();
            this.btn_sure = new System.Windows.Forms.Button();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.radioBtnWoman = new System.Windows.Forms.RadioButton();
            this.radioBtnMan = new System.Windows.Forms.RadioButton();
            this.cmbboxRoomNo = new System.Windows.Forms.ComboBox();
            this.txtInDate = new System.Windows.Forms.TextBox();
            this.txtboxPlace = new System.Windows.Forms.TextBox();
            this.txtPrePrice = new System.Windows.Forms.TextBox();
            this.txtboxID = new System.Windows.Forms.TextBox();
            this.txtoxName = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            this.SuspendLayout();
            // 
            // groupBox1
            // 
            this.groupBox1.BackColor = System.Drawing.Color.Transparent;
            this.groupBox1.Controls.Add(this.btn_Cancle);
            this.groupBox1.Controls.Add(this.btn_sure);
            this.groupBox1.Controls.Add(this.groupBox2);
            this.groupBox1.Controls.Add(this.cmbboxRoomNo);
            this.groupBox1.Controls.Add(this.txtInDate);
            this.groupBox1.Controls.Add(this.txtboxPlace);
            this.groupBox1.Controls.Add(this.txtPrePrice);
            this.groupBox1.Controls.Add(this.txtboxID);
            this.groupBox1.Controls.Add(this.txtoxName);
            this.groupBox1.Controls.Add(this.label8);
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.label3);
            this.groupBox1.Controls.Add(this.label2);
            this.groupBox1.Location = new System.Drawing.Point(36, 145);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(466, 217);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            // 
            // btn_Cancle
            // 
            this.btn_Cancle.ForeColor = System.Drawing.SystemColors.Desktop;
            this.btn_Cancle.Location = new System.Drawing.Point(347, 170);
            this.btn_Cancle.Name = "btn_Cancle";
            this.btn_Cancle.Size = new System.Drawing.Size(75, 23);
            this.btn_Cancle.TabIndex = 5;
            this.btn_Cancle.Text = "返回";
            this.btn_Cancle.UseVisualStyleBackColor = true;
            this.btn_Cancle.Click += new System.EventHandler(this.btn_Cancle_Click);
            // 
            // btn_sure
            // 
            this.btn_sure.ForeColor = System.Drawing.SystemColors.Desktop;
            this.btn_sure.Location = new System.Drawing.Point(243, 170);
            this.btn_sure.Name = "btn_sure";
            this.btn_sure.Size = new System.Drawing.Size(75, 23);
            this.btn_sure.TabIndex = 4;
            this.btn_sure.Text = "确认";
            this.btn_sure.UseVisualStyleBackColor = true;
            this.btn_sure.Click += new System.EventHandler(this.button1_Click);
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.radioBtnWoman);
            this.groupBox2.Controls.Add(this.radioBtnMan);
            this.groupBox2.Location = new System.Drawing.Point(304, 20);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(100, 42);
            this.groupBox2.TabIndex = 3;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = " ";
            // 
            // radioBtnWoman
            // 
            this.radioBtnWoman.AutoSize = true;
            this.radioBtnWoman.ForeColor = System.Drawing.SystemColors.Desktop;
            this.radioBtnWoman.Location = new System.Drawing.Point(59, 16);
            this.radioBtnWoman.Name = "radioBtnWoman";
            this.radioBtnWoman.Size = new System.Drawing.Size(35, 16);
            this.radioBtnWoman.TabIndex = 1;
            this.radioBtnWoman.TabStop = true;
            this.radioBtnWoman.Text = "女";
            this.radioBtnWoman.UseVisualStyleBackColor = true;
            // 
            // radioBtnMan
            // 
            this.radioBtnMan.AutoSize = true;
            this.radioBtnMan.ForeColor = System.Drawing.SystemColors.Desktop;
            this.radioBtnMan.Location = new System.Drawing.Point(6, 15);
            this.radioBtnMan.Name = "radioBtnMan";
            this.radioBtnMan.Size = new System.Drawing.Size(35, 16);
            this.radioBtnMan.TabIndex = 0;
            this.radioBtnMan.TabStop = true;
            this.radioBtnMan.Text = "男";
            this.radioBtnMan.UseVisualStyleBackColor = true;
            // 
            // cmbboxRoomNo
            // 
            this.cmbboxRoomNo.FormattingEnabled = true;
            this.cmbboxRoomNo.Location = new System.Drawing.Point(78, 114);
            this.cmbboxRoomNo.Name = "cmbboxRoomNo";
            this.cmbboxRoomNo.Size = new System.Drawing.Size(121, 20);
            this.cmbboxRoomNo.TabIndex = 2;
            // 
            // txtInDate
            // 
            this.txtInDate.Location = new System.Drawing.Point(304, 114);
            this.txtInDate.Name = "txtInDate";
            this.txtInDate.Size = new System.Drawing.Size(100, 21);
            this.txtInDate.TabIndex = 1;
            // 
            // txtboxPlace
            // 
            this.txtboxPlace.Location = new System.Drawing.Point(304, 77);
            this.txtboxPlace.Name = "txtboxPlace";
            this.txtboxPlace.Size = new System.Drawing.Size(100, 21);
            this.txtboxPlace.TabIndex = 1;
            // 
            // txtPrePrice
            // 
            this.txtPrePrice.Location = new System.Drawing.Point(78, 161);
            this.txtPrePrice.Name = "txtPrePrice";
            this.txtPrePrice.Size = new System.Drawing.Size(121, 21);
            this.txtPrePrice.TabIndex = 1;
            // 
            // txtboxID
            // 
            this.txtboxID.BackColor = System.Drawing.SystemColors.ControlLightLight;
            this.txtboxID.ForeColor = System.Drawing.Color.Black;
            this.txtboxID.Location = new System.Drawing.Point(78, 74);
            this.txtboxID.Name = "txtboxID";
            this.txtboxID.Size = new System.Drawing.Size(121, 21);
            this.txtboxID.TabIndex = 1;
            // 
            // txtoxName
            // 
            this.txtoxName.Location = new System.Drawing.Point(78, 35);
            this.txtoxName.Name = "txtoxName";
            this.txtoxName.Size = new System.Drawing.Size(121, 21);
            this.txtoxName.TabIndex = 1;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.ForeColor = System.Drawing.SystemColors.Desktop;
            this.label8.Location = new System.Drawing.Point(241, 122);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(53, 12);
            this.label8.TabIndex = 0;
            this.label8.Text = "入住日期";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.ForeColor = System.Drawing.SystemColors.Desktop;
            this.label7.Location = new System.Drawing.Point(241, 83);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(41, 12);
            this.label7.TabIndex = 0;
            this.label7.Text = "居住地";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.ForeColor = System.Drawing.SystemColors.Desktop;
            this.label6.Location = new System.Drawing.Point(241, 44);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(29, 12);
            this.label6.TabIndex = 0;
            this.label6.Text = "性别";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.ForeColor = System.Drawing.SystemColors.Desktop;
            this.label5.Location = new System.Drawing.Point(15, 170);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(53, 12);
            this.label5.TabIndex = 0;
            this.label5.Text = "入住押金";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.ForeColor = System.Drawing.SystemColors.Desktop;
            this.label4.Location = new System.Drawing.Point(15, 122);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(41, 12);
            this.label4.TabIndex = 0;
            this.label4.Text = "房间号";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.ForeColor = System.Drawing.SystemColors.Desktop;
            this.label3.Location = new System.Drawing.Point(15, 80);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(53, 12);
            this.label3.TabIndex = 0;
            this.label3.Text = "身份证号";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.ForeColor = System.Drawing.SystemColors.Desktop;
            this.label2.Location = new System.Drawing.Point(15, 44);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(53, 12);
            this.label2.TabIndex = 0;
            this.label2.Text = "客户姓名";
            // 
            // label1
            // 
            this.label1.BackColor = System.Drawing.Color.Transparent;
            this.label1.Font = new System.Drawing.Font("华文楷体", 35F, ((System.Drawing.FontStyle)(((System.Drawing.FontStyle.Bold | System.Drawing.FontStyle.Italic)
                            | System.Drawing.FontStyle.Underline))), System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.ForeColor = System.Drawing.Color.Chartreuse;
            this.label1.Location = new System.Drawing.Point(60, 53);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(398, 56);
            this.label1.TabIndex = 1;
            this.label1.Text = "欢迎入住 * * 酒店";
            // 
            // dataGridView1
            // 
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView1.Location = new System.Drawing.Point(12, 406);
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.RowTemplate.Height = 23;
            this.dataGridView1.Size = new System.Drawing.Size(508, 94);
            this.dataGridView1.TabIndex = 2;
            // 
            // mainform3
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackgroundImage = global::小型宾馆管理系统.Properties.Resources.宾馆;
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.ClientSize = new System.Drawing.Size(532, 512);
            this.Controls.Add(this.dataGridView1);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.groupBox1);
            this.Name = "mainform3";
            this.Text = "小型宾馆管理--客户入住";
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.mainform3_FormClosed);
            this.Load += new System.EventHandler(this.mainform3_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.RadioButton radioBtnWoman;
        private System.Windows.Forms.RadioButton radioBtnMan;
        private System.Windows.Forms.ComboBox cmbboxRoomNo;
        private System.Windows.Forms.TextBox txtInDate;
        private System.Windows.Forms.TextBox txtboxPlace;
        private System.Windows.Forms.TextBox txtPrePrice;
        private System.Windows.Forms.TextBox txtboxID;
        private System.Windows.Forms.TextBox txtoxName;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.DataGridView dataGridView1;
        private System.Windows.Forms.Button btn_Cancle;
        private System.Windows.Forms.Button btn_sure;
    }
}